/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

abbr {
	text-decoration: none;
}

html {
	font-size: 100%;
}

body {
	margin: 0 auto;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	background: #242424 url('./images/body_bg.jpg') center fixed repeat-y;
	font-size: 10px;
}

#wrapheader {
	margin: 0 auto;
	width: 1150px;
}

#wrapcentre {
	width: 1150px;
	padding: 0 0px;
	margin: 0 auto;
}

#wrapfooter {
	margin: 0 auto;
	width: 1150px;
	padding: 0px;
	text-align: center;
}

#menubar {
	float: left;
	width: 1150px;
}

#datebar {
	float: left;
	width: 1130px;
	padding: 0 10px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	width: 1090px;
	margin: 0 10px; 
	padding: 20px;
	background-color: #1F1F1F;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

#pageheader {
/*	width: 1170px; */
}
#pagecontent {
	width: 100%;
}
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 10px;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: #ffffff;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 10px;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #FFFFFF;
}

.postdetails {
	color: #FFFFFF;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	overflow: auto;
	overflow-x: auto;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: black;
}

.nav {
	color: #ffffff;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 10px 0;
	font-size: 1em;
}

.copyright {
	color: #FFFFFF;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	margin: 0 10px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.online {
	color: green;
}

.offline, .error, .inactive {
	color: red;
}


/* Tables
 ------------ */
#color_palette_placeholder table {
	border-collapse: separate;
	border-spacing: 1px;
}

#color_palette_placeholder td {
	padding: 0;
}

th {
	padding: 7px 5px;
	background-color: #000000;
	background-image: url('./images/catbottom.gif');
	white-space: nowrap;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
}

td {
	padding: 2px;
}

td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #1f1f1f;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0 20px;
	border: 0;
	background: #1f1f1f;
}
.rtl .catdiv {
	background: #1F1F1F;
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0 20px;
	border: 0;
	background-color: #1f1f1f;
}

.cat h4 a{
	
}

.cat_1 {
	height: 28px;
	margin: 0;
	padding: 0 5px;
	border: 0;
	background-color: #1f1f1f;
}

.row1 {
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #313131 url(images/cell.gif) top left repeat-x;
	padding: 10px;
}

.row2 {
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #313131 url(images/cell.gif) top left repeat-x;
	padding: 10px;
}

.row3 {
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #313131 url(images/cell.gif) top left repeat-x;
	padding: 10px;
}

.spacer {
	background-color: #000000;
}

.current {
	background-color: #000000;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #1f1f1f;
	color: #1f1f1f;
}

.legend {
	border-left: solid 1px #404040;
	border-right: solid 1px #121212;
	border-top: solid 1px #3C3C3C;
	border-bottom: solid 1px #131313;
	background: #313131 url(images/cell.gif) top left repeat-x;
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
 /* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

/* CSS spec requires a:link, a:visited, a:hover and a:active rules to be specified in this order. */
/* See http://www.phpbb.com/bugs/phpbb3/59685 */
a:link {
	color: #2E85D0;
	text-decoration: none;
}

a:visited {
	color: #2E85D0;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: underline;
}

a:active {
	color: #2E85D0;
	text-decoration: none;
}

a.forumlink {
	color: #2E85D0;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
a.forumlink.link-new {color: #DAD313;}

a.topictitle {
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #2E85D0;
}
a.topictitle.link-new {color: #DAD313;}

a.topictitle:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a.topictitle:visited {
	color: #2E85D0;
	text-decoration: none;
}

a.lastsubject {
	font-weight: bold;
	text-decoration: none;
}

a.lastsubject:hover {
	text-decoration: underline;
}

th a,
th a:visited {
	color: #FFFFFF !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}

a.anchor {
	display: block;
}

/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #FFFFFF;
	background-color: #313131;
}

textarea {
	background-color: #313131;
	color: #FFFFFF;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #FFFFFF;
	padding: 2px;
}

select {
	color: #FFFFFF;
	background-color: #313131;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #FFFFFF;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: black;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background: #212121 url('./images/cellpic1.gif');
	border: 1px solid #121212;
}

.btnbbcode:hover {
	color: #BC2A4D;
}

.btnmain {
	font-weight: bold;
	background: #212121 url('./images/cellpic1.gif');
	border: 1px solid #121212;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnmain:hover {
	color: #BC2A4D;
}

.btnlite {
	font-weight: normal;
	background: #212121 url('./images/cellpic1.gif');
	border: 1px solid #121212;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite:hover {
	color: #BC2A4D;
}

.btnfile {
	font-weight: normal;
	background: #212121 url('./images/cellpic1.gif');
	border: 1px solid #121212;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile:hover {
	color: #BC2A4D;
}

.helpline {
	background: #000000;
	border-style: none;
}

input:focus, select:focus, textarea:focus {
	outline-style: none;
}

/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #000000;
	color: #FFFFFF;
	background : #4E79A6;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #000000;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #1f1f1f;
	color: #FFFFFF;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #000000;
	color: #FFFFFF;
	background : #4E79A6 url('./images/bbcode_code.gif') no-repeat 100% 50%;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	overflow: auto;
	border-color: #000000;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #CC9966;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #1f1f1f;
}

.postimage {
	max-width: 100%;
}
.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

/* Former imageset */
span.imageset {
	display: inline-block;
	background: transparent none 0 0 no-repeat;

	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}
a.imageset {
	text-decoration: none !important;
}

/* Global imageset items */
/*	padding-left: 872px;  
	padding-top: 127px; */  

.imageset.site_logo {
	background-image: url("./images/logo.jpg");
	width: 1170px;
	height: 130px;
  background-position: 0px 0;  
}
.imageset.upload_bar {
	background-image: url("./images/upload_bar.gif");
	padding-left: 280px;
	padding-top: 16px;
}
.imageset.poll_left {
	background-image: url("./images/poll_left.gif");
	padding-left: 6px;
	padding-top: 15px;
}
.imageset.poll_center {
	background-image: url("./images/poll_center.gif");
	padding-left: 3px;
	padding-top: 15px;
}
.imageset.poll_right {
	background-image: url("./images/poll_right.gif");
	padding-left: 6px;
	padding-top: 15px;
}
.imageset.forum_link {
	background-image: url("./images/forum_link.gif");
	padding-left: 23px;
	padding-top: 23px;
}
.imageset.forum_read {
	background-image: url("./images/forum_read.gif");
	padding-left: 23px;
	padding-top: 23px;
}
.imageset.forum_read_locked {
	background-image: url("./images/forum_read_locked.gif");
	padding-left: 23px;
	padding-top: 23px;
}
.imageset.forum_read_subforum {
	background-image: url("./images/forum_read_subforum.gif");
	padding-left: 23px;
	padding-top: 23px;
}
.imageset.forum_unread {
	background-image: url("./images/forum_unread.gif");
	padding-left: 23px;
	padding-top: 23px;
}
.imageset.forum_unread_locked {
	background-image: url("./images/forum_unread_locked.gif");
	padding-left: 46px;
	padding-top: 25px;
}
.imageset.forum_unread_subforum {
	background-image: url("./images/forum_unread_subforum.gif");
	padding-left: 23px;
	padding-top: 23px;
}
.imageset.topic_moved {
	background-image: url("./images/topic_moved.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_read {
	background-image: url("./images/topic_read.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_read_mine {
	background-image: url("./images/topic_read_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_read_hot {
	background-image: url("./images/topic_read_hot.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_read_hot_mine {
	background-image: url("./images/topic_read_hot_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_read_locked {
	background-image: url("./images/topic_read_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_read_locked_mine {
	background-image: url("./images/topic_read_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_unread {
	background-image: url("./images/topic_unread.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_unread_mine {
	background-image: url("./images/topic_unread_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_unread_hot {
	background-image: url("./images/topic_unread_hot.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_unread_hot_mine {
	background-image: url("./images/topic_unread_hot_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_unread_locked {
	background-image: url("./images/topic_unread_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.topic_unread_locked_mine {
	background-image: url("./images/topic_unread_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_read {
	background-image: url("./images/sticky_read.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_read_mine {
	background-image: url("./images/sticky_read_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_read_locked {
	background-image: url("./images/sticky_read_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_read_locked_mine {
	background-image: url("./images/sticky_read_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_unread {
	background-image: url("./images/sticky_unread.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_unread_mine {
	background-image: url("./images/sticky_unread_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_unread_locked {
	background-image: url("./images/sticky_unread_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.sticky_unread_locked_mine {
	background-image: url("./images/sticky_unread_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_read {
	background-image: url("./images/announce_read.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_read_mine {
	background-image: url("./images/announce_read_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_read_locked {
	background-image: url("./images/announce_read_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_read_locked_mine {
	background-image: url("./images/announce_read_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_unread {
	background-image: url("./images/announce_unread.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_unread_mine {
	background-image: url("./images/announce_unread_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_unread_locked {
	background-image: url("./images/announce_unread_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.announce_unread_locked_mine {
	background-image: url("./images/announce_unread_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_read {
	background-image: url("./images/announce_read.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_read_mine {
	background-image: url("./images/announce_read_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_read_locked {
	background-image: url("./images/announce_read_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_read_locked_mine {
	background-image: url("./images/announce_read_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_unread {
	background-image: url("./images/announce_unread.gif");
	padding-left: 19px;
	padding-top: 18px;
}
.imageset.global_unread_mine {
	background-image: url("./images/announce_unread_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_unread_locked {
	background-image: url("./images/announce_unread_locked.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.global_unread_locked_mine {
	background-image: url("./images/announce_unread_locked_mine.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.pm_read {
	background-image: url("./images/topic_read.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.pm_unread {
	background-image: url("./images/topic_unread.gif");
	padding-left: 18px;
	padding-top: 18px;
}
.imageset.icon_post_target {
	background-image: url("./images/icon_post_target.gif");
	padding-left: 12px;
	padding-top: 9px;
}
.imageset.icon_post_target_unread {
	background-image: url("./images/icon_post_target_unread.gif");
	padding-left: 12px;
	padding-top: 9px;
}
.imageset.icon_topic_attach {
	background-image: url("./images/icon_topic_attach.gif");
	padding-left: 12px;
	padding-top: 12px;
}
.imageset.icon_topic_latest {
	background-image: url("./images/icon_topic_latest.gif");
	padding-left: 18px;
	padding-top: 9px;
}
.imageset.icon_topic_newest {
	background-image: url("./images/icon_topic_newest.gif");
	padding-left: 18px;
	padding-top: 9px;
}
.imageset.icon_topic_reported {
	background-image: url("./images/icon_topic_reported.gif");
	padding-left: 19px;
	padding-top: 18px;
}
.imageset.icon_topic_unapproved {
	background-image: url("./images/icon_topic_unapproved.gif");
	padding-left: 19px;
	padding-top: 18px;
}
.imageset.icon_topic_deleted {
	background-image: url("./images/icon_topic_deleted.png");
	padding-left: 14px;
	padding-top: 14px;
}
/* English images for fallback */
/*
.imageset.icon_post_edit {
	background-image: url("./en/icon_post_edit.gif");
	padding-left: 54px;
	padding-top: 13px;
}
.imageset.icon_post_quote {
	background-image: url("./en/icon_post_quote.gif");
	padding-left: 49px;
	padding-top: 13px;
}
.imageset.icon_contact_pm {
	background-image: url("./en/icon_contact_pm.gif");
	padding-left: 28px;
	padding-top: 13px;
}  
.imageset.icon_user_profile {
	background-image: url("./en/icon_user_profile.gif");
	padding-left: 45px;
	padding-top: 13px;
}
.imageset.icon_user_search {
	background-image: url("./en/icon_user_search.gif");
	padding-left: 46px;
	padding-top: 13px;
}
.imageset.button_pm_new {
	background-image: url("./en/button_pm_new.gif");
	padding-left: 112px;
	padding-top: 20px;
}
.imageset.button_pm_reply {
	background-image: url("./en/button_pm_reply.gif");
	padding-left: 61px;
	padding-top: 13px;
}
.imageset.button_topic_locked {
	background-image: url("./en/button_topic_locked.gif");
	padding-left: 96px;
	padding-top: 20px;
}
.imageset.button_topic_new {
	background-image: url("./en/button_topic_new.gif");
	padding-left: 106px;
	padding-top: 20px;
}
.imageset.button_topic_reply {
	background-image: url("./en/button_topic_reply.gif");
	padding-left: 130px;
	padding-top: 20px;
}
.imageset.button_quick_reply {
	background-image: url("./en/button_quick_reply.gif");
	padding-left: 109px;
	padding-top: 20px;
}
*/
/* CS Language Pack */
.imageset.icon_post_edit {
	background-image: url("./cs/icon_post_edit.gif");
	padding-left: 51px;
	padding-top: 13px;
}
.imageset.icon_post_quote {
	background-image: url("./cs/icon_post_quote.gif");
	padding-left: 58px;
	padding-top: 13px;
}
.imageset.icon_contact_pm {
	background-image: url("./cs/icon_contact_pm.gif");
	padding-left: 27px;
	padding-top: 13px;
}
.imageset.icon_user_profile {
	background-image: url("./cs/icon_user_profile.gif");
	padding-left: 45px;
	padding-top: 13px;
}
.imageset.icon_user_search {
	background-image: url("./cs/icon_user_search.gif");
	padding-left: 45px;
	padding-top: 13px;
}
.imageset.button_pm_new {
	background-image: url("./cs/button_pm_new.gif");
	padding-left: 112px;
	padding-top: 20px;
}
.imageset.button_pm_reply {
	background-image: url("./cs/button_pm_reply.gif");
	padding-left: 60px;
	padding-top: 13px;
}
.imageset.button_pm_forward {
	background-image: url("./cs/button_pm_forward.gif");
	padding-left: 93px;
	padding-top: 20px;
}
.imageset.button_topic_locked {
	background-image: url("./cs/button_topic_locked.gif");
	padding-left: 96px;
	padding-top: 27px;
}
.imageset.button_topic_new {
	background-image: url("./cs/button_topic_new.gif");
	padding-left: 106px;
	padding-top: 27px;
}
.imageset.button_topic_reply {
	background-image: url("./cs/button_topic_reply.gif");
	padding-left: 100px;
	padding-top: 27px;
}
.imageset.button_quick_reply {
	background-image: url("./cs/button_quick_reply.gif");
	padding-left: 134px;
	padding-top: 20px;
}
/* ----------------------------------------------------- */
.imageset.phpbb_aol-icon, .imageset.icon_contact_aim {
	background-image: url("./images/icon_contact_aim.gif");
	padding-left: 33px;
	padding-top: 13px;
}
.imageset.icon_contact_email {
	background-image: url("./images/icon_contact_email.gif");
	padding-left: 41px;
	padding-top: 13px;
}
.imageset.phpbb_icq-icon, .imageset.icon_contact_icq {
	background-image: url("./images/icon_contact_icq.gif");
	padding-left: 31px;
	padding-top: 13px;
}
.imageset.icon_contact_jabber {
	background-image: url("./images/icon_contact_jabber.gif");
	padding-left: 47px;
	padding-top: 13px;
}
.imageset.phpbb_wlm-icon, .imageset.icon_contact_msnm {
	background-image: url("./images/icon_contact_msnm.gif");
	padding-left: 34px;
	padding-top: 13px;
}
.imageset.phpbb_yahoo-icon, .imageset.icon_contact_yahoo {
	background-image: url("./images/icon_contact_yahoo.gif");
	padding-left: 33px;
	padding-top: 13px;
}
.imageset.phpbb_website-icon, .imageset.icon_contact_www {
	background-image: url("./images/icon_contact_www.gif");
	padding-left: 36px;
	padding-top: 13px;
}
.imageset.icon_post_delete {
	background-image: url("./images/icon_post_delete.gif");
	padding-left: 20px;
	padding-top: 13px;
}
.imageset.icon_post_info {
	background-image: url("./images/icon_post_info.gif");
	padding-left: 20px;
	padding-top: 13px;
}
.imageset.icon_post_report {
	background-image: url("./images/icon_post_report.gif");
	padding-left: 17px;
	padding-top: 13px;
}
.imageset.icon_user_online {
	background-image: url("./images/icon_user_online.gif");
	padding-left: 74px;
	padding-top: 18px;
}
.imageset.icon_user_offline {
	background-image: url("./images/icon_user_offline.gif");
	padding-left: 74px;
	padding-top: 18px;
}
.imageset.icon_user_warn {
	background-image: url("./images/icon_user_warn.gif");
	padding-left: 19px;
	padding-top: 13px;
}

/* RTL imageset entries */
.rtl .imageset.site_logo {
	padding-right: 170px;
	padding-left: 0;
}
.rtl .imageset.upload_bar {
	padding-right: 280px;
	padding-left: 0;
}
.rtl .imageset.poll_left, .rtl .imageset.poll_right {
	padding-right: 4px;
	padding-left: 0;
}
.rtl .imageset.poll_center {
	padding-right: 1px;
	padding-left: 0;
}
.rtl .imageset.forum_link, .rtl .imageset.forum_read, .rtl .imageset.forum_read_locked, .rtl .imageset.forum_read_subforum, .rtl .imageset.forum_unread, .rtl .imageset.forum_unread_locked, .rtl .imageset.forum_unread_subforum {
	padding-right: 46px;
	padding-left: 0;
}
.rtl .imageset.topic_moved, .rtl .imageset.topic_read, .rtl .imageset.topic_read_mine, .rtl .imageset.topic_read_hot, .rtl .imageset.topic_read_hot_mine, .rtl .imageset.topic_read_locked, .rtl .imageset.topic_read_locked_mine, .rtl .imageset.topic_unread, .rtl .imageset.topic_unread_mine, .rtl .imageset.topic_unread_hot, .rtl .imageset.topic_unread_hot_mine, .rtl .imageset.topic_unread_locked, .rtl .imageset.topic_unread_locked_mine, .rtl .imageset.sticky_read, .rtl .imageset.sticky_read_mine, .rtl .imageset.sticky_read_locked, .rtl .imageset.sticky_read_locked_mine, .rtl .imageset.sticky_unread, .rtl .imageset.sticky_unread_mine, .rtl .imageset.sticky_unread_locked, .rtl .imageset.sticky_unread_locked_mine, .rtl .imageset.announce_read, .rtl .imageset.announce_read_mine, .rtl .imageset.announce_read_locked, .rtl .imageset.announce_read_locked_mine, .rtl .imageset.announce_unread, .rtl .imageset.announce_unread_mine, .rtl .imageset.announce_unread_locked, .rtl .imageset.announce_unread_locked_mine, .rtl .imageset.global_read, .rtl .imageset.global_read_mine, .rtl .imageset.global_read_locked, .rtl .imageset.global_read_locked_mine, .rtl .imageset.global_unread, .rtl .imageset.global_unread_mine, .rtl .imageset.global_unread_locked, .rtl .imageset.global_unread_locked_mine, .rtl .imageset.pm_read, .rtl .imageset.pm_unread, .rtl .imageset.icon_topic_reported, .rtl .imageset.icon_topic_unapproved {
	padding-right: 19px;
	padding-left: 0;
}
.rtl .imageset.icon_post_target, .rtl .imageset.icon_post_target_unread {
	padding-right: 12px;
	padding-left: 0;
}
.rtl .imageset.icon_topic_attach {
	padding-right: 14px;
	padding-left: 0;
}
.rtl .imageset.icon_topic_latest, .rtl .imageset.icon_topic_newest {
	padding-right: 18px;
	padding-left: 0;
}

#notification_list {
	display: none;
	position: absolute;
	width: 310px;
	z-index: 1;
	box-shadow: 3px 3px 5px darkgray;
}

#notification_list .notification_scroll {
	max-height: 350px;
	overflow-y: auto;
	overflow-x: hidden;
}

#notification_list table {
	width: 100%;
}

#notification_list .notification_title {
	padding: 3px;
}

#notification_list .notification_title:after {
	clear: both;
	content: '';
	display: block;
}

#notification_list .header {
	padding: 5px;
	font-weight: bold;
	border: 1px solid #A9B8C2;
	border-bottom: 0;
}

#notification_list > .header > .header_settings {
	float: right;
	font-weight: normal;
	text-transform: none;
}

#notification_list .footer {
	text-align: center;
	font-size: 1.2em;
	border: 1px solid #A9B8C2;
	border-top: 0;
}

.notification_list img {
	max-width: 50px;
	max-height: 50px;
}

#notification_list .footer > a {
	display: block;
}

#notification_list .notification-time {
	font-size: 0.9em;
	float: right;
}

.notification_list .notifications_time {
	font-size: 0.8em;
}

#linkrow {
	width: 1030px;
	height: 25px;
	line-height: 25px;
	background-color: #2A72B5;
	background-image: url('./images/linkrow.gif');
	padding: 0 10px;
}
#linkrow a {
	color: #FFFFFF;
}

.announceline	{ 
	/* Use this class in table if you want to make an announcement in header */
	background-color: #000000; 
	border: 1px #2b2b2b solid;
	margin: 0 auto;
	width: 1050px;
}

.wrapsts {
	border-style: solid;
	border-width: 0 0px 0px 0px;
	border-color: #000;
	margin: 0 auto;
}

/* VLASTNI STYL */
.header_ads {float: left; width: 1150px; margin: 20px 0;}
#header {float: left; width: 1150px; height: 130px;}

/* REKLAMA */
.wraper_ads {float: left; width: 1150px; position: absolute;}
.ads_left {position: fixed; width: 120px; float: left; margin: 5px; margin-left: -145px;}
.ads_right {position: fixed; width: 120px; float: left; margin: 5px; margin-left: 1175px;}
